Subject: [Class of 2014] Vote for your favorite class sweatpants design!

From: Jean Xin <[email-masked]>
Date: Thu, 8 Sep 2011 22:46:10 -0400

Welcome back, class of 2014!

This year, we will be providing *2014 Class Sweatpants*! Please *vote* for
your favorite design at https://classof2014.mit.edu:444/sweatpants by 11:59
on *Monday, September 12*. Certificates are required to vote. The winning
design will be printed on open-bottomed sweatpants and sold for a reduced
price!

There is a known bug when viewing the site in Chrome that requires multiple
certificate authentications, so please be patient and continue clicking "OK"
to reach the page. Alternatively, use firefox.

Looking forward to a great year,
2014 Class Council

-- 
Yijing (Jean) Xin
MIT Class of 2014
Brain and Cognitive Sciences | Management Science